{
  "pool_id": "62827",
  "name": "Sebastian",
  "description": "",
  "count": "4",
  "submission_left_submission_id": "2306125",
  "submission_left_file_name": "3362425_Zeikcied_6b.jpg",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3362/3362425_Zeikcied_6b.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3362/3362425_Zeikcied_6b_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3362/3362425_Zeikcied_6b_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "72",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "121",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "181"
}